    * {
            box-sizing: border-box;
          }
    body {
        display: flex;
        min-height: 100vh;
        flex-direction: column;
        margin: 0;
        }
     #main {
        display: flex;
        flex: 1;
        }
    #main > article {
        flex: 1;
    }
    #main > nav,
    #main > aside {
    flex: 0 0 20vw;
    background = white ;
    }
    #main > nav {
    order: -1;
    }
    header, footer {
        background-color: RGB(0,123,196);
        height: 8vh;
    }
    article{
        background_image = 'Axa.jpg';
    }
    header, footer, article, nav, aside {
        padding: 1em;
    }